		   <div class="col-md-12 col-sm-12 col-xs-12" >
            <div class="x_panel tile fixed_height_920">
			  
			  
                <div class="x_title">
				
               <div class="clearfix"></div>
                </div>
				
				
            
				 <div class="x_content" >
				 
				 
				 	 <script type="text/javascript">
	
	 
      // Load the Visualization API and the line package.
      google.charts.load('current', {'packages':['bar']});
      // Set a callback to run when the Google Visualization API is loaded.
      google.charts.setOnLoadCallback(drawChart);
	  
	  
  
    function drawChart() {
		
		$.ajax({
        type: 'GET',
		url: '../graphData/data2.php',
		
          
        success: function (data2) {
        // Create our data table out of JSON data loaded from server.
        var data22 = new google.visualization.DataTable();
  
      data22.addColumn('string', 'Designation');
      data22.addColumn('number', 'All Staff');
      data22.addColumn('number', 'All Men');
	  data22.addColumn('number', 'All Women');
	  data22.addColumn('number', 'All Married Staff');
	  data22.addColumn('number', 'All Single Staff');
        
      var jsonData = $.parseJSON(data2);
      
      for (var i = 0; i < jsonData.length; i++) {
            data22.addRow([jsonData[i].Designation,parseInt(jsonData[i].AllStaff),parseInt(jsonData[i].MALES),parseInt(jsonData[i].FEMALES),parseInt(jsonData[i].MARRIED),parseInt(jsonData[i].SINGLE)]);
      }
	  
      var options = {
        chart: {
          title: 'School Staff Report',
          subtitle: 'Show School Staff Report Per Designation'
        },
        width: 1100,
        height: 300,
		axes: {
          x: {
            0: {side: 'bottom'}
          }
        }
         
      };
	  
	  
      var chart = new google.charts.Bar(document.getElementById('bar_charts'));
      chart.draw(data22, options);
       }
     });
	 
	 
    }
  </script>
				
				<div id="bar_charts" style="overflow-x: scroll;">
				
			
				
		
				
				</div>
				
                </div>
				
				
             </div>
            </div>